import { Test, TestingModule } from '@nestjs/testing';

describe('MerchantgatewayController', () => {
  //let controller: MerchantgatewayController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      // controllers: [MerchantgatewayController],
    }).compile();

    //controller = module.get<MerchantgatewayController>(MerchantgatewayController);
  });

  it('should be defined', () => {
    // expect(controller).toBeDefined();
  });
});
